/****************************************************************************
** Resource object code
**
** Created: Mon Jul 16 20:03:35 2012
**      by: The Resource Compiler for Qt version 4.7.4
**
** WARNING! All changes made in this file will be lost!
*****************************************************************************/

#include <QtCore/qglobal.h>

static const unsigned char qt_resource_data[] = {
  // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qttoolbardialog/images/up.png
  0x0,0x0,0x2,0xb4,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x16,0x0,0x0,0x0,0x16,0x8,0x6,0x0,0x0,0x0,0xc4,0xb4,0x6c,0x3b,
  0x0,0x0,0x0,0x4,0x67,0x41,0x4d,0x41,0x0,0x0,0xd6,0xd8,0xd4,0x4f,0x58,0x32,
  0x0,0x0,0x0,0x19,0x74,0x45,0x58,0x74,0x53,0x6f,0x66,0x74,0x77,0x61,0x72,0x65,
  0x0,0x41,0x64,0x6f,0x62,0x65,0x20,0x49,0x6d,0x61,0x67,0x65,0x52,0x65,0x61,0x64,
  0x79,0x71,0xc9,0x65,0x3c,0x0,0x0,0x2,0x46,0x49,0x44,0x41,0x54,0x38,0xcb,0xb5,
  0xd4,0xbf,0x4f,0x14,0x41,0x14,0xc0,0xf1,0xef,0x9b,0x59,0xe,0x41,0xc,0x39,0x2d,
  0x8d,0x89,0x1,0x51,0x8c,0xc1,0xc2,0xc6,0x86,0x9a,0xa8,0xc4,0x1f,0x21,0x44,0xd,
  0x9c,0xc6,0x42,0x88,0x4a,0x21,0x1a,0x2b,0xff,0x0,0x2b,0x6d,0x8d,0xc1,0x92,0xc2,
  0x42,0x9,0xa5,0x21,0x12,0xd,0xc6,0x98,0x10,0x25,0x16,0x16,0x54,0x48,0xac,0x8c,
  0xe2,0xc9,0xc1,0x71,0x70,0xde,0xed,0xee,0xb3,0xb8,0xb9,0x83,0x5b,0xf,0xb3,0x10,
  0x79,0xc9,0x64,0xb6,0x98,0xf9,0xcc,0x9b,0xd9,0x37,0xe3,0xa9,0x2a,0x3b,0x11,0x1e,
  0x3b,0x14,0xb1,0x61,0x11,0xd9,0x3,0x88,0xaa,0x2e,0xff,0x37,0x58,0x44,0x4e,0xd5,
  0xef,0xb2,0x2f,0x11,0x45,0x44,0x46,0x80,0xfb,0x40,0x46,0x55,0x83,0x6d,0xc3,0x22,
  0x72,0xa1,0x39,0x99,0x18,0xbf,0x3c,0x70,0x94,0xd6,0x63,0xca,0xd8,0xe8,0xec,0xe0,
  0xf4,0x64,0x31,0x1,0xdc,0x15,0x91,0xac,0xaa,0xfa,0x5b,0x86,0x45,0xe4,0xb8,0x31,
  0x32,0x7e,0x75,0xa8,0x83,0x3,0x6d,0x45,0x16,0xb3,0xf3,0x74,0x76,0x7,0x14,0xa,
  0x72,0xed,0xd3,0x5b,0xb5,0xc0,0xb0,0x88,0x2c,0xd7,0xc2,0xbd,0x7f,0xa0,0x3d,0xbb,
  0x9b,0xea,0xc6,0xce,0xf7,0x1d,0xa2,0xa5,0x5d,0x59,0xc8,0xcc,0x11,0x84,0xab,0xd4,
  0x59,0xe8,0xea,0x5,0x23,0x5c,0x99,0x99,0x42,0x80,0xdb,0xb5,0x70,0x6f,0xb3,0x4c,
  0x1b,0x1a,0xbd,0xb1,0x81,0x3b,0x1d,0xec,0x6f,0xf1,0x59,0xca,0xce,0x13,0x86,0xab,
  0x58,0x1,0x31,0x60,0x4,0x4e,0x5f,0x14,0x8c,0xd1,0xd4,0x87,0x37,0x50,0xb,0xf7,
  0x6a,0xa0,0x5d,0x89,0x7a,0x33,0xd1,0xd3,0xdf,0xc6,0xc1,0xc3,0x21,0xbf,0x96,0xe6,
  0x8,0xc3,0x35,0x3c,0x87,0x8a,0xb8,0x66,0xa1,0xfb,0x92,0x60,0x44,0x53,0xd3,0xaf,
  0xff,0xc6,0xbd,0x28,0xda,0x9c,0x4c,0x4c,0xf4,0x5f,0x6f,0xa7,0xe5,0x88,0xb0,0xb2,
  0xf2,0x15,0xdd,0x90,0xa9,0x94,0x7b,0x3,0x86,0x12,0x7e,0xae,0x4f,0xb0,0x46,0x53,
  0xef,0x27,0xab,0xf1,0x68,0xc6,0x37,0xcf,0xf4,0xd6,0xd1,0xb4,0xf7,0x33,0xe9,0x45,
  0x48,0xd4,0x53,0x9d,0xa9,0x1,0x63,0x40,0x28,0xf5,0x3f,0xbf,0x43,0x2e,0x7,0x27,
  0x4e,0xa,0x85,0xbc,0xa6,0x3e,0xbe,0x63,0x16,0x78,0x24,0x22,0x41,0x14,0x7e,0xf2,
  0xec,0x69,0xce,0x2,0x67,0x1,0x1e,0x8e,0x24,0xf9,0x5d,0xcc,0xd4,0x44,0x8d,0x81,
  0x7c,0xe,0x1e,0x3f,0xa8,0x3c,0x9,0xcf,0x81,0x51,0xdc,0x66,0xa2,0xf0,0x2b,0x60,
  0xa,0x68,0x4,0xd2,0xfb,0x9a,0x5b,0xf9,0x91,0x9e,0x59,0x3f,0xd7,0xd,0xa8,0x91,
  0x92,0xe0,0xa2,0x13,0xf8,0x6,0x2c,0x1,0x1,0xa0,0x51,0x58,0x81,0x22,0x90,0x3,
  0xb0,0x42,0x55,0x25,0x94,0xd1,0xf2,0xe,0xac,0x54,0xe6,0x65,0x5d,0xcb,0x3,0xbe,
  0xaa,0x56,0xc3,0x5a,0x7a,0xea,0x2,0x20,0x10,0x11,0xac,0x28,0x9e,0xd1,0x9a,0xa8,
  0x18,0xb0,0xeb,0x29,0xe7,0x81,0xbc,0xaa,0x16,0x62,0xdd,0x3c,0xe3,0xb2,0xaa,0xc0,
  0xae,0x2f,0x9f,0xb7,0x27,0xe2,0x36,0xb9,0xc5,0x2b,0x6d,0x0,0x1b,0x59,0x40,0x36,
  0x2c,0x62,0x8d,0x6e,0xef,0x75,0x4b,0x2f,0xcc,0x30,0xff,0x65,0xfd,0x8c,0xcb,0x65,
  0x57,0x86,0xd7,0x56,0x2b,0x43,0x7d,0x20,0x8c,0xb,0x8f,0xdc,0xba,0xc1,0x60,0x8c,
  0x57,0xf5,0x5,0xb0,0xe6,0xfe,0x4d,0x2c,0x78,0x8,0xb8,0x7,0x34,0x1,0xd,0x9b,
  0x8c,0xf5,0x1d,0xba,0xe2,0xbe,0x63,0xc1,0x81,0x9b,0x54,0x4,0x96,0xa9,0x2a,0xdb,
  0x4a,0x84,0x6e,0x9c,0x1f,0x3b,0x63,0x57,0x7a,0x7e,0x34,0x93,0xb8,0xf1,0x7,0xd8,
  0x7c,0xd4,0x7a,0x77,0x80,0x8e,0xe,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,
  0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qttoolbardialog/images/down.png
  0x0,0x0,0x2,0x52,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x16,0x0,0x0,0x0,0x16,0x8,0x6,0x0,0x0,0x0,0xc4,0xb4,0x6c,0x3b,
  0x0,0x0,0x0,0x4,0x67,0x41,0x4d,0x41,0x0,0x0,0xd6,0xd8,0xd4,0x4f,0x58,0x32,
  0x0,0x0,0x0,0x19,0x74,0x45,0x58,0x74,0x53,0x6f,0x66,0x74,0x77,0x61,0x72,0x65,
  0x0,0x41,0x64,0x6f,0x62,0x65,0x20,0x49,0x6d,0x61,0x67,0x65,0x52,0x65,0x61,0x64,
  0x79,0x71,0xc9,0x65,0x3c,0x0,0x0,0x1,0xe4,0x49,0x44,0x41,0x54,0x38,0x8d,0xbd,
  0xd4,0xcf,0x4f,0xd3,0x60,0x1c,0xc7,0xf1,0xb5,0x5b,0x69,0x3b,0x37,0xcc,0x96,0x68,
  0x42,0xa6,0x82,0x98,0xa1,0x1c,0x38,0x98,0xe0,0xcd,0x8b,0x28,0xa4,0x12,0xa3,0x19,
  0x48,0x48,0x20,0x1a,0x6e,0x1a,0x16,0xe5,0xc4,0xc5,0x18,0x42,0x23,0x3a,0xa2,0xc6,
  0x18,0x63,0xc6,0x8f,0x39,0x6,0x54,0xb3,0xf2,0x40,0x3c,0x29,0x97,0x72,0xf1,0x2f,
  0xfb,0xf0,0x7d,0x6a,0x4b,0xea,0xb6,0x67,0x3c,0x90,0xe0,0x93,0xbc,0x8f,0x7d,0xf5,
  0xc9,0xd3,0x6f,0x9f,0x18,0x80,0xd8,0x59,0x74,0x26,0xe8,0xff,0x87,0x69,0x95,0x29,
  0x48,0xb4,0x46,0x25,0x28,0x45,0x16,0x46,0xfd,0xcf,0xb,0x6c,0x78,0x4f,0x85,0x2d,
  0xd5,0x6f,0x85,0x78,0x9a,0xe3,0xd2,0xf0,0xa6,0xf7,0x4,0xcb,0x6c,0x50,0xd8,0x33,
  0xfb,0x7a,0x8,0x77,0x51,0x86,0x34,0xbc,0xe5,0x4d,0xe1,0x3d,0xbb,0x29,0xec,0xb9,
  0x9d,0xf,0xe1,0x5e,0xea,0x9c,0x34,0xec,0x78,0x93,0xf8,0xc8,0x6,0x84,0xcd,0xda,
  0xbd,0x21,0xdc,0xc7,0x8f,0x43,0x1a,0xfe,0xe1,0x3d,0xc6,0x27,0xd6,0x2f,0xac,0x68,
  0x77,0x9f,0xe,0x76,0xbd,0x2,0xbe,0xb0,0xbc,0xb0,0x39,0xfb,0x92,0x1c,0x4c,0x4b,
  0xa3,0x56,0xc2,0x51,0xda,0x3d,0x78,0x84,0xaf,0xac,0x47,0x58,0xa9,0x72,0x39,0x3a,
  0x76,0xbf,0xa9,0x51,0x2a,0x1e,0x8e,0x5e,0x14,0x9e,0xb3,0x1e,0x76,0xe1,0xe7,0xc1,
  0x3,0xbf,0xfa,0xfe,0x6d,0xac,0xb2,0x9c,0xb0,0xb2,0x9b,0xc3,0xda,0xee,0x15,0x54,
  0xf6,0xae,0x62,0xa6,0x98,0xe1,0xc0,0x2f,0x3e,0x1d,0x94,0xda,0x8,0xeb,0xd4,0xfa,
  0x90,0x65,0x62,0xd5,0xbd,0x88,0x75,0xd6,0xbe,0xcf,0xb5,0xb,0x98,0x5f,0xcc,0x60,
  0xb4,0x90,0x44,0x2a,0xad,0x72,0x60,0x3a,0x98,0xe9,0x78,0x23,0xac,0x50,0x29,0xaa,
  0x76,0xd7,0x32,0x50,0x71,0xb3,0xa8,0xb2,0xe6,0xbe,0xed,0x64,0xb1,0xe2,0x64,0xb0,
  0xb0,0xdc,0x89,0x3b,0x23,0x6,0x34,0x4d,0xe1,0xf,0x17,0xa9,0x1c,0x95,0x6c,0xda,
  0x71,0x80,0xf3,0xdf,0x33,0x4b,0x39,0xf7,0xac,0xe,0x6c,0xb8,0x69,0x6c,0xb2,0x7f,
  0x2b,0xd7,0x52,0x58,0x78,0x97,0xc4,0xd8,0xa4,0xe,0xdd,0xf0,0xd1,0x19,0x2a,0x1f,
  0x3c,0xd7,0xd1,0x74,0xc6,0xad,0xf0,0x61,0x2b,0x81,0x2d,0xd7,0x84,0xc3,0xfe,0x56,
  0x75,0x4c,0xd8,0x25,0x1d,0x43,0xc3,0x9,0x98,0xa6,0x8f,0xbe,0x6e,0x85,0xb6,0x1b,
  0xb7,0x23,0x7c,0xc4,0x52,0xf1,0x7d,0x47,0x43,0x75,0x5b,0x43,0xe9,0x43,0x2,0xe3,
  0x13,0x2a,0x14,0x25,0x16,0xdd,0x69,0xa6,0x11,0x6d,0x7b,0x6d,0x46,0x71,0xeb,0xbe,
  0x82,0x37,0x6f,0x55,0x14,0xc6,0x14,0xfa,0x50,0x3e,0xfa,0x4a,0xb4,0x53,0xa9,0xfb,
  0x38,0xc0,0xf9,0x25,0xb3,0x6d,0x18,0x31,0xe8,0xba,0x8f,0xbe,0x3c,0xe,0x3d,0x16,
  0x8e,0xe0,0x7c,0x5a,0xae,0x51,0x37,0x82,0x17,0x9d,0x6f,0x87,0x4a,0xc1,0x1,0x1e,
  0xf,0x20,0x23,0x98,0xf7,0x96,0x97,0xfb,0x89,0xe1,0xd3,0x74,0x8,0x56,0x10,0xa,
  0xb,0xb1,0xaa,0xe0,0x42,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,
  0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qttoolbardialog/images/back.png
  0x0,0x0,0x2,0xa6,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x16,0x0,0x0,0x0,0x16,0x8,0x6,0x0,0x0,0x0,0xc4,0xb4,0x6c,0x3b,
  0x0,0x0,0x0,0x4,0x67,0x41,0x4d,0x41,0x0,0x0,0xd6,0xd8,0xd4,0x4f,0x58,0x32,
  0x0,0x0,0x0,0x19,0x74,0x45,0x58,0x74,0x53,0x6f,0x66,0x74,0x77,0x61,0x72,0x65,
  0x0,0x41,0x64,0x6f,0x62,0x65,0x20,0x49,0x6d,0x61,0x67,0x65,0x52,0x65,0x61,0x64,
  0x79,0x71,0xc9,0x65,0x3c,0x0,0x0,0x2,0x38,0x49,0x44,0x41,0x54,0x38,0xcb,0xdd,
  0x94,0x41,0x48,0x54,0x51,0x14,0x86,0xbf,0x73,0xde,0x73,0xd4,0x4c,0x44,0x70,0x1d,
  0x65,0x4a,0x53,0x60,0x5b,0x37,0x2d,0x2b,0x5a,0x14,0x65,0x64,0x96,0x4c,0x11,0x94,
  0x42,0x14,0x24,0xd1,0xaa,0x55,0xb4,0x8,0x5a,0xb4,0x8f,0xa1,0x9d,0xab,0x28,0x71,
  0x19,0x92,0x65,0x89,0xd0,0xca,0x5d,0x50,0x1b,0x93,0x16,0x61,0x52,0xd2,0xcc,0x38,
  0xa3,0x36,0xf3,0xde,0x9c,0x16,0xf3,0x7c,0x5e,0x75,0x1c,0xc3,0x70,0xd3,0x81,0xcb,
  0xbb,0x8f,0x7b,0xce,0x77,0xff,0x7b,0xce,0x3d,0xd7,0x37,0x33,0x76,0xc3,0x7c,0x76,
  0xc9,0xfe,0x53,0xb0,0x88,0x9c,0x4,0x6e,0x2,0x4f,0x81,0xd7,0x80,0xd9,0x36,0xc5,
  0xf1,0xff,0x6,0xda,0xd2,0x9a,0x18,0x3b,0xde,0x9b,0x60,0x24,0x9d,0xf7,0x80,0xf7,
  0x40,0x9,0x8,0x77,0xc,0x16,0x91,0xa3,0x89,0x7a,0x1d,0xbb,0x74,0x23,0x49,0x7d,
  0xdb,0x47,0x80,0x33,0xc0,0x1e,0xa0,0xb0,0x63,0xb0,0x88,0x9c,0x6f,0x6c,0xf2,0x47,
  0x7a,0xfa,0x3b,0x69,0x4f,0xa,0xf3,0x99,0xf8,0xe4,0xb,0xd1,0xfa,0xc6,0x90,0x34,
  0x70,0xb,0x8,0xcd,0xcc,0xfc,0xad,0x94,0x36,0x35,0xd7,0x8d,0xc,0xc,0x75,0xb1,
  0xff,0x50,0x99,0x6c,0xe1,0x2b,0xf5,0x9,0x78,0xf8,0xac,0x95,0xb6,0x96,0x83,0x88,
  0x10,0xf,0x4,0xe6,0x7e,0x4e,0xf3,0x60,0xc0,0x6,0x81,0x7b,0xc0,0x32,0x10,0xf8,
  0x55,0xa0,0xe7,0x54,0x65,0xb4,0xe7,0x72,0x7,0xfb,0x3a,0x2,0x7e,0xe5,0x66,0x8,
  0xc3,0x25,0x7c,0x85,0xa0,0x98,0x61,0x7e,0x61,0x1a,0x51,0x50,0x40,0xb4,0x32,0xbe,
  0xcd,0xc4,0xe1,0x7b,0xa3,0xfc,0xaf,0x7,0x8b,0xc8,0xa9,0x96,0xd6,0xc4,0xe8,0xf5,
  0xdb,0x5d,0xb4,0x27,0x8d,0x6c,0x7e,0x16,0x9,0x97,0xf1,0x14,0x54,0x2a,0x10,0x55,
  0x10,0x9c,0xb9,0x80,0xaf,0x31,0xa2,0x11,0xc8,0xad,0xcb,0xb1,0x88,0x34,0x37,0x34,
  0x78,0xaf,0xae,0xe,0x1e,0xe6,0x40,0x67,0x91,0x4c,0xe6,0xb,0x61,0x79,0x29,0xe,
  0x76,0xa1,0xea,0x40,0x25,0xda,0xd4,0xa9,0x99,0x6e,0x2c,0x9e,0x20,0x46,0xf2,0x48,
  0x99,0xec,0xe2,0x2c,0x16,0x1d,0xdf,0xcd,0xa7,0x56,0x81,0x8a,0xae,0x53,0xbc,0xf9,
  0x56,0x98,0x59,0x4e,0x44,0xd2,0xcf,0x87,0x3f,0xf,0x9e,0x38,0x1d,0xe0,0xf9,0xe0,
  0x89,0x3,0x90,0x35,0xa8,0x3a,0x50,0xd5,0x8a,0xdf,0x76,0xd7,0xed,0xfe,0xe4,0x78,
  0x29,0x51,0x2a,0x72,0xed,0x6c,0xaf,0xe0,0xe9,0xda,0x51,0x57,0xa1,0x44,0x73,0x71,
  0x36,0xa9,0xa9,0x38,0xb2,0xc,0x70,0xf7,0xc3,0x24,0x9e,0xa7,0x76,0xa5,0xe7,0x22,
  0xf8,0xe2,0x80,0x37,0x28,0x55,0x11,0xd4,0xab,0xf8,0xd4,0x4,0x9b,0x59,0x28,0x22,
  0x8b,0xc0,0xd0,0xd4,0x3b,0x44,0x85,0xd4,0x85,0x3e,0xf0,0xea,0xe0,0xc7,0x77,0x58,
  0xca,0x83,0xc9,0x5a,0x8e,0x57,0xbf,0xcb,0x85,0x18,0x11,0x0,0xe5,0xaa,0x9d,0x67,
  0x66,0x81,0x88,0xe4,0x80,0x3b,0x93,0x13,0xe0,0x9,0xa9,0xbe,0xfe,0xa,0xf4,0xf1,
  0xa3,0x4d,0xde,0xee,0xcf,0xcb,0xa8,0x39,0xc2,0x2d,0x5b,0xda,0x85,0x4f,0xbc,0x5,
  0x55,0x52,0xdd,0xdd,0xf1,0xf2,0x31,0x60,0x11,0x58,0x71,0x42,0x82,0x8,0x9a,0x8f,
  0xe6,0x5b,0xbf,0x15,0x2e,0xfc,0xcd,0x38,0xfc,0x5e,0x21,0x5,0xbc,0x0,0xe6,0xaa,
  0x80,0xcb,0x91,0xd2,0xa0,0xa6,0xe2,0x6a,0xf0,0xa9,0x29,0x3e,0x1,0xc3,0x40,0x16,
  0x58,0x31,0xb3,0xe2,0x3f,0xbd,0xc7,0xe,0xfc,0x49,0xd4,0x55,0xab,0xca,0x6a,0xda,
  0x1f,0xc9,0x19,0xc4,0x91,0xf7,0xf4,0x60,0x5d,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,
  0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qttoolbardialog/images/forward.png
  0x0,0x0,0x2,0x8f,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x16,0x0,0x0,0x0,0x16,0x8,0x6,0x0,0x0,0x0,0xc4,0xb4,0x6c,0x3b,
  0x0,0x0,0x0,0x4,0x67,0x41,0x4d,0x41,0x0,0x0,0xd6,0xd8,0xd4,0x4f,0x58,0x32,
  0x0,0x0,0x0,0x19,0x74,0x45,0x58,0x74,0x53,0x6f,0x66,0x74,0x77,0x61,0x72,0x65,
  0x0,0x41,0x64,0x6f,0x62,0x65,0x20,0x49,0x6d,0x61,0x67,0x65,0x52,0x65,0x61,0x64,
  0x79,0x71,0xc9,0x65,0x3c,0x0,0x0,0x2,0x21,0x49,0x44,0x41,0x54,0x38,0x8d,0xed,
  0xd2,0x4d,0x6b,0x13,0x61,0x10,0xc0,0xf1,0xff,0x3c,0xdb,0x8b,0x28,0xfd,0x0,0xc5,
  0x83,0x37,0x3f,0x80,0xa1,0x27,0x3d,0xe8,0x41,0x4f,0x82,0x17,0x6f,0xa2,0x9e,0x4,
  0x11,0xf1,0x4b,0x88,0x1e,0xf4,0xd0,0x56,0x29,0x6,0x6d,0xb5,0x62,0xda,0xd4,0x50,
  0x6a,0x85,0xd8,0x50,0xb5,0xa,0xe2,0xa5,0x31,0x26,0xa,0xe2,0x4b,0x23,0xb4,0xd4,
  0xd2,0xa4,0x89,0x6d,0x2d,0x89,0x79,0x6b,0x32,0x1e,0xb2,0xb1,0x9b,0x6c,0x36,0x90,
  0x83,0x37,0x7,0x96,0x79,0xe0,0xd9,0xfd,0x31,0x33,0x3b,0xa2,0xaa,0xfc,0x8b,0x90,
  0xff,0x70,0xd7,0xb0,0x88,0x1c,0x7,0x2e,0x2,0x77,0x80,0xe7,0x80,0x6a,0x87,0x8f,
  0xbb,0x81,0xa7,0xcf,0x5d,0x39,0x70,0x6a,0xea,0xc1,0x12,0xb9,0x5f,0x9c,0x4,0xe6,
  0x80,0x8a,0x17,0xde,0xd,0xac,0x3,0xc1,0x7e,0x5e,0x46,0xa2,0x44,0xc6,0x95,0x4a,
  0x99,0x23,0xc0,0x82,0x17,0xde,0x4,0x8b,0xc8,0x30,0xf5,0x76,0xdb,0xc6,0xed,0xc9,
  0x7e,0x92,0x2b,0x51,0xbe,0xbc,0x83,0xd7,0x33,0x4a,0xb1,0xc0,0x59,0x60,0xb2,0x1d,
  0xde,0xa,0xab,0xff,0xf1,0x9,0x7e,0x17,0x7f,0x22,0x16,0x8,0x20,0x2,0xc6,0x80,
  0x18,0x8b,0x62,0x79,0x93,0xcd,0xed,0x45,0x8c,0x8,0xc9,0xcf,0xca,0xf4,0x88,0x52,
  0xc8,0x73,0x18,0x88,0xb6,0xe2,0x2e,0x78,0xf0,0xa1,0x8f,0xd5,0x4c,0xcc,0x1,0x82,
  0x91,0x7a,0x96,0x46,0x36,0x50,0xad,0xc0,0xfb,0xb7,0x30,0x1b,0x54,0x6a,0x35,0xce,
  0x0,0x21,0x27,0xee,0x82,0x6f,0x3d,0xf2,0xb1,0xb6,0x6e,0xc3,0x56,0x1d,0xc5,0x81,
  0x1b,0x63,0x77,0x62,0xc0,0x18,0x61,0xf1,0x93,0x12,0x1a,0x51,0xb6,0xb7,0x38,0xd,
  0x3c,0x6d,0xe0,0x2e,0x78,0x38,0x50,0x87,0x8d,0xd9,0xad,0x58,0x5a,0xd0,0xbf,0x77,
  0x2,0x8,0x2c,0xbc,0x81,0x99,0x80,0x52,0x2a,0xb2,0x1f,0x48,0xab,0xea,0x8e,0x7b,
  0xc6,0x1,0x1f,0xa9,0x8c,0x7,0x2c,0xcd,0xa8,0x18,0xc8,0xe7,0x21,0xbd,0xa,0xfe,
  0x9b,0x4a,0xa9,0xc4,0x41,0x60,0x59,0x55,0x4b,0x2e,0xf8,0xde,0xb8,0x8f,0x74,0x36,
  0x86,0x18,0xb0,0x1c,0x33,0x15,0x7,0xda,0x18,0x4b,0x2e,0x7,0x99,0x14,0xcc,0x47,
  0x94,0x44,0x94,0x27,0xc0,0x65,0x20,0xab,0xaa,0x45,0x17,0x3c,0x3a,0xe1,0x63,0x3d,
  0x1b,0xdb,0x5,0xac,0xe6,0x4a,0xb1,0xcf,0xb9,0x1c,0xa4,0xd7,0xe0,0x45,0x58,0xf9,
  0x18,0x67,0x16,0xb8,0x6,0x7c,0x3,0xb6,0x54,0xb5,0xec,0x82,0xc7,0x82,0x87,0xc8,
  0xd8,0xb0,0x38,0x2a,0x6c,0xfc,0x48,0x71,0xa0,0x73,0x61,0xf8,0x10,0x27,0x2,0x5c,
  0x5,0x56,0x80,0xd,0xa0,0xa0,0xaa,0x55,0x17,0x7c,0x63,0x10,0x96,0x97,0x9a,0x57,
  0xcc,0x18,0xe8,0xeb,0x83,0xde,0xde,0xfa,0x4c,0x53,0x29,0x88,0x34,0xa3,0x3f,0x1c,
  0xe8,0x4e,0xbb,0x75,0xf3,0x3,0x17,0xf0,0x88,0xbb,0xf7,0xe1,0x7b,0x12,0x22,0xcf,
  0x20,0xd1,0x1,0x6d,0x7,0xf7,0x0,0x7b,0x80,0x7d,0x76,0xee,0x71,0xb8,0x5f,0x47,
  0xc7,0x60,0x68,0x0,0x12,0x71,0xc2,0xc0,0x75,0x2f,0xb4,0x1d,0x2c,0x80,0x65,0x83,
  0x16,0x60,0x1c,0xef,0xe,0x1d,0x3d,0xc6,0xf9,0x57,0xf3,0x84,0x6c,0x74,0xc3,0xb,
  0x75,0xc1,0x9d,0x42,0x44,0xf6,0x2,0x97,0x80,0x9,0xa0,0x68,0x3f,0x6d,0xd1,0x6e,
  0x61,0xe3,0xe8,0xa4,0x6,0x54,0xbd,0x50,0x80,0x3f,0x6d,0xca,0x56,0xe4,0x6d,0xd4,
  0x88,0xab,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qttoolbardialog/images/minus.png
  0x0,0x0,0x0,0xfa,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x16,0x0,0x0,0x0,0x16,0x8,0x3,0x0,0x0,0x0,0xf3,0x6a,0x9c,0x9,
  0x0,0x0,0x0,0x42,0x50,0x4c,0x54,0x45,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x4a,0x64,0xb0,0x81,0x94,0xcb,0x9b,0xb5,
  0xfd,0x8e,0xa3,0xde,0xa3,0xbf,0xff,0x43,0x5b,0x9f,0x45,0x6d,0x94,0xe5,0x0,0x0,
  0x0,0xf,0x74,0x52,0x4e,0x53,0x0,0x6,0x6c,0x2a,0x5,0x1e,0x4,0x28,0x1,0x29,
  0x4e,0xb,0x68,0x67,0x6b,0x86,0x6b,0xc,0x83,0x0,0x0,0x0,0x58,0x49,0x44,0x41,
  0x54,0x78,0x5e,0xcd,0xcf,0x49,0xe,0x80,0x20,0xc,0x40,0xd1,0xa,0x2d,0x65,0x90,
  0x51,0xbd,0xff,0x55,0x45,0xdd,0x40,0xc0,0xad,0xf1,0x2d,0x7f,0x9a,0xa6,0x85,0x1f,
  0xd1,0xa,0x71,0x69,0x21,0x2a,0xd,0x10,0x47,0xe4,0x6a,0xde,0x4b,0x2f,0x47,0x4b,
  0x35,0x97,0xad,0x97,0xe2,0xca,0xd3,0x2c,0xcc,0x3c,0xcb,0x9a,0x73,0xea,0x1d,0xcf,
  0xf4,0xe0,0xde,0x4d,0xd6,0x7,0xd1,0xa,0xfe,0xba,0xc4,0x11,0x1b,0xd9,0x32,0x4c,
  0xee,0xed,0xcb,0xef,0x9d,0x7f,0x39,0xa,0x7e,0x98,0xfd,0xef,0xa6,0x0,0x0,0x0,
  0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
    // /Users/eckels/Downloads/qt-everywhere-opensource-src-4.7.4/tools/shared/qttoolbardialog/images/plus.png
  0x0,0x0,0x1,0xce,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0x16,0x0,0x0,0x0,0x16,0x8,0x3,0x0,0x0,0x0,0xf3,0x6a,0x9c,0x9,
  0x0,0x0,0x0,0x8d,0x50,0x4c,0x54,0x45,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x8e,0xa3,
  0xde,0x0,0x0,0x0,0x4a,0x64,0xb0,0x93,0xa9,0xe7,0x95,0xad,0xf1,0x9b,0xb5,0xfd,
  0x8d,0xa2,0xdd,0x5b,0x74,0xbb,0x90,0xa5,0xe2,0x92,0xa8,0xe8,0x8a,0x9d,0xd2,0x9f,
  0xb8,0xff,0x9f,0xba,0xff,0x8d,0xa1,0xd9,0x4a,0x65,0xb2,0x48,0x65,0xae,0x94,0xaa,
  0xea,0x95,0xab,0xeb,0x69,0x80,0xc1,0x97,0xae,0xf1,0x9b,0xb3,0xf9,0x9b,0xb4,0xfb,
  0x89,0x9b,0xd1,0x4e,0x68,0xb4,0x94,0xab,0xee,0x70,0x86,0xc4,0x3f,0x58,0x99,0x91,
  0xa7,0xe5,0xa3,0xbf,0xff,0xaf,0x10,0x96,0x67,0x0,0x0,0x0,0x12,0x74,0x52,0x4e,
  0x53,0x0,0x1,0x4,0x5,0x6,0xb,0x1d,0x26,0x28,0x2c,0x45,0x4b,0x63,0x67,0x68,
  0x69,0x73,0x84,0xfb,0xe9,0x12,0x9c,0x0,0x0,0x0,0xde,0x49,0x44,0x41,0x54,0x78,
  0x5e,0x7d,0x91,0xd9,0x6e,0x84,0x30,0xc,0x45,0x4b,0x36,0x42,0x87,0xd0,0xa9,0x9d,
  0x85,0x7d,0xf6,0xad,0xdb,0xff,0x7f,0x5e,0xd,0x96,0x5a,0xc4,0xc3,0xdc,0xa7,0xe8,
  0x28,0xb2,0x8f,0xed,0x97,0xa7,0xc9,0x90,0x63,0x74,0xb6,0xc4,0x2,0x7f,0x86,0x34,
  0xf4,0xb8,0x31,0x62,0x89,0x25,0xe,0xb7,0x78,0x6b,0xb0,0xcc,0xe5,0x12,0x2b,0x4c,
  0x11,0x82,0x47,0x67,0xd5,0x73,0x9c,0x9,0x29,0x95,0x9e,0x70,0x7b,0xc0,0xb7,0x42,
  0x2b,0x29,0x5,0xf5,0x45,0xce,0x78,0x81,0xfa,0xfc,0xe7,0x43,0x98,0x1c,0x52,0x1a,
  0xc7,0x8,0xf5,0x7d,0x77,0x4d,0xec,0x43,0x98,0x1c,0x62,0xbc,0xc4,0xe,0x0,0xda,
  0x53,0x64,0x1f,0xc2,0xe4,0xb0,0x8,0xfb,0xcc,0xbf,0x43,0x68,0xeb,0x1a,0xe0,0xfb,
  0xd8,0x85,0x10,0x3e,0xf6,0x8c,0xfb,0xc6,0xfb,0xc3,0xf9,0xe,0x70,0xfc,0x7c,0x78,
  0xef,0xf7,0x5f,0x8c,0x39,0xbb,0x16,0xba,0x7,0x3f,0xe7,0xda,0x66,0x53,0x3a,0x57,
  0xe1,0xf5,0x34,0x55,0x7d,0xdf,0x56,0xce,0x95,0x93,0x89,0x36,0xb9,0xb5,0x5,0x4f,
  0x89,0xdb,0xd7,0xc2,0xda,0xdc,0xe8,0xc5,0x94,0x84,0xff,0xa7,0xe4,0x28,0xf2,0x61,
  0x87,0xd5,0xaa,0xfa,0x86,0x1c,0xd6,0x58,0x22,0x67,0xb5,0x6f,0x31,0xfb,0xb8,0x72,
  0x75,0x9d,0x6c,0xf2,0x99,0x1d,0xb8,0xdb,0x2f,0x50,0x65,0x17,0x99,0x62,0xa,0x85,
  0xa0,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,0x42,0x60,0x82,
  
};

static const unsigned char qt_resource_name[] = {
  // trolltech
  0x0,0x9,
  0x6,0x33,0x5c,0xb8,
  0x0,0x74,
  0x0,0x72,0x0,0x6f,0x0,0x6c,0x0,0x6c,0x0,0x74,0x0,0x65,0x0,0x63,0x0,0x68,
    // qttoolbardialog
  0x0,0xf,
  0xe,0x62,0xf0,0xb7,
  0x0,0x71,
  0x0,0x74,0x0,0x74,0x0,0x6f,0x0,0x6f,0x0,0x6c,0x0,0x62,0x0,0x61,0x0,0x72,0x0,0x64,0x0,0x69,0x0,0x61,0x0,0x6c,0x0,0x6f,0x0,0x67,
    // images
  0x0,0x6,
  0x7,0x3,0x7d,0xc3,
  0x0,0x69,
  0x0,0x6d,0x0,0x61,0x0,0x67,0x0,0x65,0x0,0x73,
    // up.png
  0x0,0x6,
  0x7,0xc3,0x57,0x47,
  0x0,0x75,
  0x0,0x70,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // down.png
  0x0,0x8,
  0x6,0xe1,0x5a,0x27,
  0x0,0x64,
  0x0,0x6f,0x0,0x77,0x0,0x6e,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // back.png
  0x0,0x8,
  0x7,0x9e,0x5a,0x47,
  0x0,0x62,
  0x0,0x61,0x0,0x63,0x0,0x6b,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // forward.png
  0x0,0xb,
  0x8,0x5d,0x84,0xe7,
  0x0,0x66,
  0x0,0x6f,0x0,0x72,0x0,0x77,0x0,0x61,0x0,0x72,0x0,0x64,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // minus.png
  0x0,0x9,
  0x5,0xc6,0xbf,0x47,
  0x0,0x6d,
  0x0,0x69,0x0,0x6e,0x0,0x75,0x0,0x73,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
    // plus.png
  0x0,0x8,
  0x3,0xc6,0x59,0xa7,
  0x0,0x70,
  0x0,0x6c,0x0,0x75,0x0,0x73,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
  
};

static const unsigned char qt_resource_struct[] = {
  // :
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x1,
  // :/trolltech
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x2,
  // :/trolltech/qttoolbardialog
  0x0,0x0,0x0,0x18,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x3,
  // :/trolltech/qttoolbardialog/images
  0x0,0x0,0x0,0x3c,0x0,0x2,0x0,0x0,0x0,0x6,0x0,0x0,0x0,0x4,
  // :/trolltech/qttoolbardialog/images/plus.png
  0x0,0x0,0x0,0xc0,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0xb,0x49,
  // :/trolltech/qttoolbardialog/images/minus.png
  0x0,0x0,0x0,0xa8,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0xa,0x4b,
  // :/trolltech/qttoolbardialog/images/down.png
  0x0,0x0,0x0,0x60,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x2,0xb8,
  // :/trolltech/qttoolbardialog/images/back.png
  0x0,0x0,0x0,0x76,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x5,0xe,
  // :/trolltech/qttoolbardialog/images/up.png
  0x0,0x0,0x0,0x4e,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x0,
  // :/trolltech/qttoolbardialog/images/forward.png
  0x0,0x0,0x0,0x8c,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x7,0xb8,

};

QT_BEGIN_NAMESPACE

extern Q_CORE_EXPORT bool qRegisterResourceData
    (int, const unsigned char *, const unsigned char *, const unsigned char *);

extern Q_CORE_EXPORT bool qUnregisterResourceData
    (int, const unsigned char *, const unsigned char *, const unsigned char *);

QT_END_NAMESPACE


int QT_MANGLE_NAMESPACE(qInitResources_qttoolbardialog)()
{
    QT_PREPEND_NAMESPACE(qRegisterResourceData)
        (0x01, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

Q_CONSTRUCTOR_FUNCTION(QT_MANGLE_NAMESPACE(qInitResources_qttoolbardialog))

int QT_MANGLE_NAMESPACE(qCleanupResources_qttoolbardialog)()
{
    QT_PREPEND_NAMESPACE(qUnregisterResourceData)
       (0x01, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

Q_DESTRUCTOR_FUNCTION(QT_MANGLE_NAMESPACE(qCleanupResources_qttoolbardialog))

